## [`dune-istl-git`]( https://gitlab.com/dune-archiso/dune-core-git/-/raw/main/dune-istl-git/PKGBUILD)

When the package `dune-istl-2.7.1-1-x86_64.pkg.tar.zst` is already installed we have:

- [x] `bin`
- [x] `include`
- [x] `lib`
- [ ] `share`
  - [x] `bash-completion`
  - [ ] `doc`
  - [x] `dune`
  - [x] `dune-common`
  - [x] `licenses`
  - [ ] `man`

```console
-DCMAKE_DISABLE_DOCUMENTATION=TRUE
```

### Remarks

Not found `doc/istl.tex` for compile.

```console
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
build_quick_tests
build_tests
clean_latex
doc
doc_istl_tex
doc_istl_tex_clean
doxyfile
doxygen_dune-istl
doxygen_install
headercheck
install_python
install_python__tmp_makepkg_dune-istl-git_src_dune-istl_python
target_pybcrsmatrix
test_python
_istl
amgtest
arpackppsuperlutest
arpackpptest
bcrsassigntest
bcrsbuild
bcrsimplicitbuild
bcrsmatrixtest
bcrsnormtest
blocklevel
bvectortest
cgconditiontest
cholmodtest
complexmatrixtest
complexrhstest
dotproducttest
fastamg
fieldvectortest
foreachtest
galerkintest
graphtest
hierarchytest
iluildltest
inverseoperator2prectest
iotest
kamgtest
ldltest
matrixiteratortest
matrixmarkettest
matrixnormtest
matrixredisttest
matrixtest
matrixutilstest
mmtest
multirhstest
multitypeblockmatrixtest
multitypeblockvectortest
mv
overlappingschwarztest
pamg_comm_repart_test
pamgmmtest
pamgtest
poweriterationsuperlutest
poweriterationtest
preconditionerstest
pthreadamgtest
pthreaddirectamgtest
pthreaddirectfastamgtest
pthreaddirecttwoleveltest
pthreadfastamgtest
pthreadtwoleveltest
registrytest
scalarproductstest
scaledidmatrixtest
solveraborttest
solverfactorytest_DuneFieldVectorDuneLoopSIMDdouble41
solverfactorytest_DuneFieldVectorDuneLoopSIMDdouble42
solverfactorytest_DuneFieldVectorDuneLoopSIMDdouble43
solverfactorytest_DuneFieldVectordouble1
solverfactorytest_DuneFieldVectordouble1_direct
solverfactorytest_DuneFieldVectordouble2
solverfactorytest_DuneFieldVectordouble2_direct
solverfactorytest_DuneFieldVectordouble3
solverfactorytest_DuneFieldVectordouble3_direct
solverfactorytest_DuneFieldVectorfloat1
solverfactorytest_DuneFieldVectorfloat1_direct
solverfactorytest_DuneFieldVectorfloat2
solverfactorytest_DuneFieldVectorfloat2_direct
solverfactorytest_DuneFieldVectorfloat3
solverfactorytest_DuneFieldVectorfloat3_direct
solverfactorytest_DuneFieldVectorstdcomplexdouble1
solverfactorytest_DuneFieldVectorstdcomplexdouble1_direct
solverfactorytest_DuneFieldVectorstdcomplexdouble2
solverfactorytest_DuneFieldVectorstdcomplexdouble2_direct
solverfactorytest_DuneFieldVectorstdcomplexdouble3
solverfactorytest_DuneFieldVectorstdcomplexdouble3_direct
solverfactorytest_DuneFieldVectorstdcomplexfloat1
solverfactorytest_DuneFieldVectorstdcomplexfloat1_direct
solverfactorytest_DuneFieldVectorstdcomplexfloat2
solverfactorytest_DuneFieldVectorstdcomplexfloat2_direct
solverfactorytest_DuneFieldVectorstdcomplexfloat3
solverfactorytest_DuneFieldVectorstdcomplexfloat3_direct
solverfactorytest_DuneLoopSIMDdouble4
solverfactorytest_double
solverfactorytest_double_direct
solverfactorytest_float
solverfactorytest_float_direct
solverfactorytest_stdcomplexdouble
solverfactorytest_stdcomplexdouble_direct
solverfactorytest_stdcomplexfloat
solverfactorytest_stdcomplexfloat_direct
solvertest
spqrtest
superluamgtest
superluctest
superlufastamgtest
superlustest
superlutest
superluztest
transfertest
twolevelmethodschwarztest
twolevelmethodtest
umfpackamgtest
umfpackfastamgtest
umfpacktest
vbvectortest
vectorcommtest
```
